## r-cran-scatterplot3d 0.3

=== DESCRIPTION ===
Package: scatterplot3d
Version: 0.3-45
Date: 2026-02-23
Title: 3D Scatter Plot
Authors@R: c(person(given = "Uwe",
                    family = "Ligges",
                    role = c("aut", "cre"),
                    email = "ligges@statistik.tu-dortmund.de"),
             person(given = "Martin",
                    family = "Maechler",
                    role = "aut"),
             person(given = "Sarah",
                    family = "Schnackenberg",
                    role = "aut"))
Description: Plots a three dimensional (3D) point cloud.
Depends: R (>= 2.7.0)
License: GPL-2
Encoding: UTF-8
Imports: grDevices, graphics, stats
NeedsCompilation: no
Packaged: 2026-02-23 13:41:25 UTC; CRAN
Author: Uwe Ligges [aut, cre],
  Martin Maechler [aut],
  Sarah Schnackenberg [aut]
Maintainer: Uwe Ligges <ligges@statistik.tu-dortmund.de>
Repository: CRAN
Date/Publication: 2026-02-23 17:00:07 UTC

## r-cran-scatterplot3d 0.3-40

=== debian/changelog ===
r-cran-scatterplot3d (0.3-40-2) unstable; urgency=medium

  [ Philip Rinn ]
  * Rename source package (closes: #880875):
    - Rename git repository accordingly and create necessary symlinks
  * Bump Standards-Version to 4.1.1 (no changes necessary)
  * Use secure urls where possible

  [ Sébastien Villemot ]
  * Add Testsuite: autopkgtest-pkg-r.

 -- Philip Rinn <rinni@inventati.org>  Mon, 06 Nov 2017 14:51:32 +0100

scatterplot3d (0.3-40-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Wed, 14 Jun 2017 15:13:34 +0200

scatterplot3d (0.3-38-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Sat, 07 Jan 2017 10:59:43 +0100

scatterplot3d (0.3-37-2) unstable; urgency=medium

  * Bump debhelper compat to 10
  * Switch packaging to dh-r:
    - add build dependency dh-r
    - drop build dependency cdbs
  * Add dependency {misc:depends} to make Lintian happy

 -- Philip Rinn <rinni@inventati.org>  Mon, 28 Nov 2016 18:57:12 +0100

scatterplot3d (0.3-37-1) unstable; urgency=medium

  * New upstream release
  * Use secure URIs for vcs-* in debian/control
  * Bump Standards-Version to 3.9.8 (no changes necessary)
  * Update debian/copyright

 -- Philip Rinn <rinni@inventati.org>  Wed, 15 Jun 2016 13:28:31 +0200

scatterplot3d (0.3-36-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Wed, 12 Aug 2015 21:52:32 +0200

scatterplot3d (0.3-35-2) unstable; urgency=low

  * Move repository to the correct place
  * Bump Standards-Version to 3.9.6 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Sat, 11 Oct 2014 15:46:52 +0200

scatterplot3d (0.3-35-1) unstable; urgency=medium

  * New upstream release
  * Put package under the debian-science umbrella
  * Bump Standards-Version to 3.9.5 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Mon, 24 Mar 2014 18:05:45 +0100

scatterplot3d (0.3-33-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes necessary)
  * Update Use ${R:Depends} in debian/control
  * Remove obsolete DM-Upload-Allowed from debian/control
  * Switch to 'Architecture: all' in debian/control

 -- Philip Rinn <rinni@gmx.net>  Sat, 06 Apr 2013 12:12:34 +0100

scatterplot3d (0.3-33-1) unstable; urgency=low

  * Convert debian/copyright to Machine-readable format (DEP-5)
  * Bump Standards-Version to 3.9.3 (no changes necessary)
  * Bump debhelper compat to 9
  * New upstream release

 -- Philip Rinn <rinni@gmx.net>  Wed, 07 Mar 2012 12:52:21 +0200

scatterplot3d (0.3-31-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes necessary)
  * New upstream release

  [Steffen Moeller]
  * DM-U-A flag set
  * added CRAN homepage to debian/control

 -- Philip Rinn <rinni@gmx.net>  Thu,  11 Nov 2010 13:35:12 +0100

scatterplot3d (0.3-30-1) unstable; urgency=low

  * Bump Standards-Version to 3.8.4 (no changes necessary)
  * New upstream release

 -- Philip Rinn <rinni@gmx.net>  Fri,  22 Jan 2010 18:02:03 +0100

scatterplot3d (0.3-29-1) UNRELEASED; urgency=low

  * Initial release (closes: #565682)

 -- Philip Rinn <rinni@gmx.net>  Sun,  17 Jan 2010 09:02:03 +0100

=== debian/control ===
Source: r-cran-scatterplot3d
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Philip Rinn <rinni@inventati.org>,
Build-Depends:
 debhelper (>= 10),
 dh-r,
 r-base-dev (>= 2.7.0),
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-scatterplot3d.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-scatterplot3d.git
Homepage: https://cran.r-project.org/package=scatterplot3d
Testsuite: autopkgtest-pkg-r

Package: r-cran-scatterplot3d
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Description: GNU R package for Visualizing Multivariate Data
 Scatterplot3d is an GNU R package for the visualization of multivariate data
 in a three dimensional space. Basically scatterplot3d generates a scatter plot
 in the 3D space using a parallel projection. Higher dimensions (fourth, fifth,
 etc.) of the data can be visualized to some extent using, e.g. different
 colors, symbol types or symbol sizes.

## r-cran-scatterplot3d 0.3-41

=== debian/changelog ===
r-cran-scatterplot3d (0.3-41-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:32:33 +0000

r-cran-scatterplot3d (0.3-41-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 11:25:50 +0200

r-cran-scatterplot3d (0.3-41-2) unstable; urgency=medium

  * Set Maintainer address to <r-pkg-team@alioth-lists.debian.net> in d/control
  * Bump Standards-Version to 4.1.4 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Thu, 31 May 2018 10:49:58 +0200

r-cran-scatterplot3d (0.3-41-1) unstable; urgency=medium

  * New upstream release
  * Add upstream metadata
  * Bump Standards-Version to 4.1.3 (no changes necessary)
  * Bump debhelper compat to 11
  * Update Vcs URLs in d/control

 -- Philip Rinn <rinni@inventati.org>  Thu, 15 Mar 2018 10:46:49 +0100

=== debian/control ===
Source: r-cran-scatterplot3d
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Philip Rinn <rinni@inventati.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d.git
Homepage: https://cran.r-project.org/package=scatterplot3d
Rules-Requires-Root: no

Package: r-cran-scatterplot3d
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Description: GNU R package for Visualizing Multivariate Data
 Scatterplot3d is an GNU R package for the visualization of multivariate data
 in a three dimensional space. Basically scatterplot3d generates a scatter plot
 in the 3D space using a parallel projection. Higher dimensions (fourth, fifth,
 etc.) of the data can be visualized to some extent using, e.g. different
 colors, symbol types or symbol sizes.
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}

## r-cran-scatterplot3d 0.3-42

=== debian/changelog ===
r-cran-scatterplot3d (0.3-42-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1 (no changes necessary)
  * Bump debhelper compat to 13

 -- Philip Rinn <rinni@debian.org>  Fri, 16 Sep 2022 13:37:42 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: r-cran-scatterplot3d
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Philip Rinn <rinni@inventati.org>
+Uploaders: Philip Rinn <rinni@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d.git
 Homepage: https://cran.r-project.org/package=scatterplot3d

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/scatterplot3d_([-\d\.]*)\.tar\.gz

## r-cran-scatterplot3d 0.3-44

=== debian/changelog ===
r-cran-scatterplot3d (0.3-44-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes necessary)

 -- Philip Rinn <rinni@debian.org>  Sun, 18 Jun 2023 19:00:19 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d.git
 Homepage: https://cran.r-project.org/package=scatterplot3d

## r-cran-scatterplot3d 0.3-45

=== debian/changelog ===
r-cran-scatterplot3d (0.3-45-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.3 (no changes necessary)
  * Update d/watch to version 5

 -- Philip Rinn <rinni@debian.org>  Sat, 28 Feb 2026 18:32:06 +0100

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Uploaders: Philip Rinn <rinni@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scatterplot3d.git
 Homepage: https://cran.r-project.org/package=scatterplot3d
-Rules-Requires-Root: no
 
 Package: r-cran-scatterplot3d
 Architecture: all

=== debian/watch ===
Version: 5

Source: https://cran.r-project.org/src/contrib/
Matching-Pattern: scatterplot3d_([-\d\.]*)\.tar\.gz
